.erjifontover128356{ font-size: 12pt; color: #195699;}
.leaderfont128356{ font-family: 宋体; color: #FFFFFF; font-size: 14pt ;}
.erjibackground128356{ background-color: #ededed;}
.fontstyle128356{ font-family: 宋体; color: #ffffff; font-size: 14pt; font-weight: bold;}
.yijifontover128356{ font-family: 宋体; color: #ffffff; font-size: 14pt; font-weight: bold;}
.yijibackgroundover128356{ background-image: url(/system/resource/images/menu/menuvisit.gif); padding-bottom: 5px; background-color: #c1d9ef; font-family: 宋体; color: #ffffff; font-size: 9pt; font-weight: bold; padding-top: 5px ;}
.ejfontstyle128356{ font-size: 12pt; color: #000000 ;}

.titlestyle128363{ line-height: 220%; color: #222222; font-size: 12pt; font-weight: bold; text-decoration: none;}
.summarystyle128363{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle128366{ font-size: 9pt ;}
.clickstyle128366{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont128366{ font-size: 9pt; line-height: 150% ;}
.titlestyle128366{ line-height: 150%; font-size: 12pt; text-decoration: none;}
.columnstyle128366{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle128366{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c128366 {
line-height: 150%; font-size: 12pt; text-decoration: none;}
A.c128366:link {
color:#222222;}
A.c128366:visited {
color:#222222;}
A.c128366:active {
color: #222222;}
A.c128366:hover {
color: #cc0000;}
.titlestyle128371{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

